package no.valg.valgnatt.database.forberedvalg.csv;

import org.supercsv.cellprocessor.Optional;
import org.supercsv.cellprocessor.ParseInt;
import org.supercsv.cellprocessor.constraint.NotNull;

public class CsvStemmekretser extends Csv {

    public CsvStemmekretser() {
        super("stemmekretser.csv",
                new ParseInt(),
                new NotNull(),
                new NotNull(),
                new Optional(new ParseInt()),
                new NotNull(),
                new NotNull(),
                new ParseInt(),
                new ParseInt());
    }

}
